@import url("https://fonts.googleapis.com/css2?family=Anton&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  margin: 0;
  border: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  font-size: 16px;
  scroll-behavior: smooth;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
  background: transparent;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-family: "Poppins", sans-serif;
  background: #FFF;
}

.lock {
  overflow: hidden;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
  background: #FFF;
}

[class*=__container] {
  max-width: 1110px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.main {
  flex: 1 1 auto;
}

.title {
  font-size: clamp(30px, 4vw, 42px);
  color: #000;
  font-family: Anton;
  font-weight: 400;
  line-height: 120%;
}

.label {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 111.522%;
}

[class*=__text] {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
}

.btn {
  text-align: center;
  white-space: nowrap;
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 26px;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  border-radius: 58.333px;
  border: 1.667px solid #000;
  padding: 11px 28px;
}

.p-80 {
  padding: 80px 0;
}
@media (max-width: 767px) {
  .p-80 {
    padding: 40px 0;
  }
}

.text-center {
  text-align: center;
}

section {
  scroll-margin-top: 260px;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 60;
  background: #000;
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}
.header__logo {
  position: relative;
  z-index: 40;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #FFF;
  font-family: Anton;
  font-size: 32px;
  font-weight: 400;
  line-height: 110%;
}

@media (max-width: 767px) {
  .menu__icon {
    display: flex;
    align-items: center;
    z-index: 50;
    position: relative;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
  }
  .menu__icon span, .menu__icon::before, .menu__icon::after {
    right: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background: #fff;
  }
  .menu__icon::before, .menu__icon::after {
    content: "";
    height: 2px;
  }
  .menu__icon::before {
    top: 8px;
  }
  .menu__icon::after {
    bottom: 8px;
    height: 2px;
  }
  .menu__icon span {
    height: 2px;
    top: 50%;
    transform: scale(1) translate(0px, -50%);
  }
  .menu__icon_active span {
    transform: rotate(45deg) scale(0) translate(0px, -50%);
  }
  .menu__icon_active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0px, -50%);
  }
  .menu__icon_active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0px, 50%);
  }
}
@media (max-width: 767px) {
  .menu__body {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    padding: 100px 15px 0;
    background: #000;
    transition: left 0.3s ease 0s;
    overflow: auto;
  }
  .menu__body_active {
    left: 0;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 16;
  }
}
.menu__list {
  display: flex;
  align-items: center;
  gap: 24px;
}
@media (max-width: 767px) {
  .menu__list {
    flex-direction: column;
  }
}
.menu__link {
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 21px;
}

.footer {
  background: #000;
}
.footer__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 767px) {
  .footer__content {
    gap: 20px;
  }
}
.footer__logo {
  color: #FFF;
  font-size: clamp(42px, 7vw, 100px);
  font-weight: 400;
  line-height: 80%;
  text-transform: uppercase;
}
.footer__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__row_sub {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 10px;
}
@media (max-width: 767px) {
  .footer__row {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }
}
.footer__menu {
  display: flex;
  flex-direction: column;
  gap: 14px;
  max-width: 210px;
  width: 100%;
}
.footer__menu a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
  width: 100%;
}
.footer__address {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.footer__address a,
.footer__address p {
  color: #FFF;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.footer__social {
  display: flex;
  align-items: center;
  gap: 8px;
}
.footer__text {
  color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
  font-weight: 400;
}

.cookies {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  padding: 40px;
  max-width: 600px;
  width: 100%;
  background: #FE7612;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease;
}
@media (max-width: 767px) {
  .cookies {
    padding: 40px 20px;
  }
}
.cookies.is-visible {
  transform: translateY(0);
  opacity: 1;
}
.cookies.is-hiding {
  transform: translateY(100%);
  opacity: 0;
}
.cookies__content {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.cookies__title {
  color: #fff;
}
.cookies__text {
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 130%;
}
.cookies__btns {
  display: flex;
  align-items: center;
  gap: 20px;
  width: -moz-fit-content;
  width: fit-content;
}
.cookies__btn {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  border-radius: 58.333px;
  border: 0.833px solid #FFF;
  background: #FFF;
  padding: 10px 30px;
}

.hero {
  margin: 65px 0 0;
}
.hero__black {
  background: #000;
  padding: 83px 0;
}
@media (max-width: 767px) {
  .hero__black {
    padding: 40px 0 20px;
  }
}
.hero__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 767px) {
  .hero__content {
    flex-direction: column;
    align-items: flex-start;
  }
}
.hero__title {
  color: #FFF;
  font-family: Anton;
  font-size: clamp(40px, 6vw, 78px);
  font-weight: 400;
  line-height: 90%;
  max-width: 460px;
}
@media (max-width: 767px) {
  .hero__title {
    max-width: 100%;
  }
}
.hero__text {
  color: #fff;
}
.hero__link {
  color: #FFF;
  border: 1px solid #FFF;
}
.hero .policy__column {
  max-width: 490px;
}
@media (max-width: 767px) {
  .hero .policy__column {
    max-width: 100%;
  }
}
.hero__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.about {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  background: #FFF;
}
.about__content {
  display: flex;
  align-items: center;
  gap: 80px;
}
@media (max-width: 991px) {
  .about__content {
    flex-direction: column;
    gap: 20px;
  }
}
@media (max-width: 575px) {
  .about__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.advantages {
  border-bottom: 2px solid #000;
  background: #6FCF97;
}
.advantages__content {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
@media (max-width: 767px) {
  .advantages__content {
    gap: 20px;
  }
}
.advantages__column {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (max-width: 767px) {
  .advantages__column {
    gap: 20px;
  }
}
.advantages__card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding-top: 10px;
  border-top: 1px solid #000;
}
@media (max-width: 767px) {
  .advantages__card {
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
}
.advantages__name {
  color: #000;
  font-size: 32px;
  font-weight: 500;
  line-height: 102%;
  max-width: 300px;
}
@media (max-width: 767px) {
  .advantages__name {
    max-width: 100%;
  }
}
.advantages__text {
  max-width: 263px;
}
@media (max-width: 767px) {
  .advantages__text {
    max-width: 100%;
  }
}

.faq {
  background: #FE7612;
}
.faq__row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 193px;
}
@media (max-width: 991px) {
  .faq__row {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
.faq__info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 13px;
}
.faq__label {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 131.043%;
  border-radius: 83.333px;
  border: 1px solid #000;
  padding: 12px 20px;
}
.faq__card {
  display: flex;
  align-items: center;
  gap: 16px;
  padding-bottom: 14px;
  border-bottom: 1px solid #000;
}
@media (max-width: 767px) {
  .faq__card {
    flex-direction: column;
    align-items: flex-start;
  }
}
.faq__num {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 89%;
  max-width: 42px;
}
.faq__name {
  color: #000;
  font-size: 24px;
  font-weight: 500;
  line-height: 89%;
  max-width: 435px;
  width: 100%;
}
@media (max-width: 767px) {
  .faq__name {
    max-width: 100%;
  }
}
.faq__text {
  max-width: 568px;
}
@media (max-width: 767px) {
  .faq__text {
    max-width: 100%;
  }
}

.catalog__content {
  display: flex;
  flex-direction: column;
  gap: 80px;
}
@media (max-width: 767px) {
  .catalog__content {
    gap: 40px;
  }
}
.catalog__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.catalog__grid a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .catalog__grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .catalog__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

.product__row {
  display: flex;
  gap: 80px;
}
@media (max-width: 767px) {
  .product__row {
    flex-direction: column-reverse;
    align-items: center;
    gap: 40px;
  }
}
.product__info {
  border-bottom: 2px solid #FFF;
  background: #C312FE;
  padding: 60px 0;
  border-top: 2px solid #000;
}
@media (max-width: 767px) {
  .product__info {
    padding: 40px 0;
  }
}
.product__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 30px;
}
@media (max-width: 767px) {
  .product__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.product__card {
  display: flex;
  flex-direction: column;
  gap: 20px;
  border-top: 1px solid #fff;
  padding-top: 10px;
}
.product__name {
  color: #FFF;
  font-size: 24px;
  font-weight: 500;
  line-height: 102%;
}
.product__text_white {
  color: #FFF;
}

.policy {
  margin: 66px 0 0;
}
.policy__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media (max-width: 767px) {
  .policy__content {
    gap: 20px;
  }
}
.policy__column {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.policy ul li {
  list-style: disc;
  margin-left: 20px;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  line-height: 130%;
}